
<!DOCTYPE html>
<!--[if lt IE 7]>       <html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>          <html class="no-js lt-ie10 lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>          <html class="no-js lt-ie10 lt-ie9" lang="en"> <![endif]-->
<!--[if IE 9]>          <html class="no-js lt-ie10" lang="en"> <![endif]-->
<!--[if gt IE 9]><!-->  <html class="no-js" lang="en"> <!--<![endif]-->
<head>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="alternate" type="application/rss+xml" title="RSS" href="http://www.coventry.gov.uk/rss/news">
    <link rel="search" type="application/opensearchdescription+xml" title="Coventry City Council" href="http://www.coventry.gov.uk/site/scripts/opensearch.php">
    <link rel="shortcut icon" type="image/x-icon" href="//www.coventry.gov.uk/site/favicon.ico">
    <link rel="apple-touch-icon" href="//www.coventry.gov.uk/site/apple-touch-icon.png">


    <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/generic/base.css">
    <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/standard.css" media="screen">

    <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/print.css" media="print">

    <link rel="stylesheet" href="//www.coventry.gov.uk/site/styles/generic/font-awesome.min.css">
    <!-- Google Tag Manager - Akero -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PKF7882');</script>
    <!-- End Google Tag Manager -->

    <!-- Google Tag Manager - TMP -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WS56RCZ');</script>
    <!-- End Google Tag Manager -->


    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-W5R5X5');</script>
    <!-- End Google Tag Manager -->        <meta name="author" content="Coventry City Council">
    <meta name="revisit-after" content="2 days">
    <meta name="robots" content="index,follow">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- XHTML Template -->

    <meta http-equiv="content-language" content="" />
    <!-- Dublin Core Metadata -->
    <meta name="DC.creator" lang="en" content="" />
    <meta name="DC.date.created" scheme="DCTERMS.W3CDTF" lang="en" content="2018-08-28" />
    <meta name="DC.description" lang="" content="" />
    <meta name="DC.format" lang="en" scheme="DCTERMS.IMT" content="" />
    <meta name="DC.identifier" scheme="DCTERMS.URI" content="http://www.coventry.gov.uk/site/scripts/directory_record.php?recordID=34690" />
    <meta name="DC.language" scheme="DCTERMS.ISO639-1" content="" />
    <meta name="DC.publisher" lang="" content="" />
    <meta name="DC.rights.copyright" lang="" content="" />
    <meta name="DC.title" lang="" content="Genuine Lane " />
    <meta name="DC.coverage" lang="en" content="" />
    <!-- XHTML Template -->

    <meta name="DC.subject" lang="en" content="Bin collection calendar" />
    <meta name="description" content="Coventry City Council&#039;s Genuine Lane  information">
    <meta name="keywords" content="Coventry City Council, Coventry, England, UK, Coventry Council, coventrycc,  local government, local authority, public services">
    <script src="//www.coventry.gov.uk/site/javascript/libs/modernizr.js"></script>
    <title>Bin collection calendar - Genuine Lane  | Coventry City Council</title>
</head>
<body class="one-column">

<!-- googleoff: index -->
<div class="outer-rel">
    <div class="outer top-strip">
        <div class="container">

            <nav>
                <a href="/coventry_portal"><i class="icon-user"></i> <strong>Sign-up</strong> / <strong>My account</strong></a>
            </nav>

            <form action="https://www.coventry.gov.uk/site_search/results/" method="get">
                <label for="search-site" class="visually-hidden">Search this site</label>
                <input class="header-field" type="text" name="q" placeholder="Search" id="search-site">
                <button class="header-button" value="search"><i class="icon-search"></i></button>
            </form>
        </div>
    </div>
    <div class="outer header-bg">

        <header class="site-header container span-12">
            <div class="logo">
                <a href="http://www.coventry.gov.uk">Coventry City Council</a>
            </div>

            <div class="mega-tab" id="inner-tab">
                <a href="#" class="btn-inner-top-tasks"><strong>Top Tasks</strong> <span>&amp;</span> <strong>Services by A-Z</strong></a>
                <div class="tab">
                    <a href="http://www.coventry.gov.uk/site_map" class="btn-top-tasks" style="display: none">
                        Top <strong>Tasks</strong>
                        <p>Do it online</p>
                    </a>
                </div>
                <div class="tab">
                    <a href="http://www.coventry.gov.uk/a_to_z/" class="btn-az" style="display: none">
                        Council Services by <strong>A-Z</strong>
                        <p>Find the services you need</p>
                    </a>
                </div>
            </div>

        </header>
    </div>
    <div class="outer task-area outer-drop">
        <div class="container">
            <div class="column span-8">
                <div class="top-tasks-box" style="display: none">
                    <h2><strong>Top tasks</strong> - Do it online</h2>
                    <ul class="top-tasks">
                        <li class="task-1"><a href="http://www.coventry.gov.uk/info/55/council_tax/2289/how_to_pay_your_council_tax_bill"><span>Pay Council Tax</span></a></li>
                        <li class="task-2"><a href="http://www.coventry.gov.uk/payaparkingticket"><span>Pay a parking ticket</span></a></li>
                        <li class="task-3"><a href="http://www.coventry.gov.uk/hef"><span>Register to vote</span></a></li>
                        <li class="task-4"><a href="http://www.coventry.gov.uk/adultsocialcare"><span>Care and support for adults</span></a></li>
                        <li class="task-5"><a href="http://www.coventry.gov.uk/planningapplications"><span>View a planning application</span></a></li>
                        <li class="task-6"><a href="http://www.coventry.gov.uk/homefinder"><span>Apply for housing</span></a></li>
                        <li class="task-7"><a href="http://www.coventry.gov.uk/info/54/benefits"><span>Calculate and claim benefits</span></a></li>
                        <li class="task-8"><a href="http://www.coventry.gov.uk/info/148/school_admissions/114/primary_school_admissions/5"><span>Find out about 2018 primary school places</span></a></li>
                    </ul>
                    <ul class="secondary-tasks">
                        <li><a href="http://www.coventry.gov.uk/onlinepayments"><span><img src="https://www.coventry.gov.uk/images/Pay_for_it.png" alt="" /> Pay for it</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/apply"><span><img src="https://www.coventry.gov.uk/images/Apply_for_it.png" alt="" /> Apply for it</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/tellus"><span><img src="https://www.coventry.gov.uk/images/Tell_us.png" alt="" /> Tell us</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/book"><span><img src="https://www.coventry.gov.uk/images/Book_it.png" alt="" /> Book it</span></a></li>
                    </ul>
                    <div class="close"><a class="close-please" href="#">&times; <span>Close</span></a></div>
                </div>

                <div class="az-services-box" style="display: none">
                    <h2><strong>Services by A-Z</strong> <span>- Find the services you need</span></h2>
                    <ul class="az-services">
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/A">A</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/B">B</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/C">C</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/D">D</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/E">E</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/F">F</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/G">G</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/H">H</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/I">I</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/J">J</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/K">K</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/L">L</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/M">M</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/N">N</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/O">O</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/P">P</a>
                        </li>
                        <li>
                            <span>Q</span>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/R">R</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/S">S</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/T">T</a>
                        </li>
                        <li>
                            <span>U</span>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/V">V</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/W">W</a>
                        </li>
                        <li>
                            <span>X</span>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/Y">Y</a>
                        </li>
                        <li>
                            <a href="http://www.coventry.gov.uk/a_to_z/Z">Z</a>
                        </li>
                    </ul>
                    <ul class="secondary-tasks">
                        <li><a href="http://www.coventry.gov.uk/onlinepayments"><span><img src="https://www.coventry.gov.uk/images/Pay_for_it.png" alt="" /> Pay for it</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/apply"><span><img src="https://www.coventry.gov.uk/images/Apply_for_it.png" alt="" /> Apply for it</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/tellus"><span><img src="https://www.coventry.gov.uk/images/Tell_us.png" alt="" /> Tell us</span></a></li>
                        <li><a href="http://www.coventry.gov.uk/book"><span><img src="https://www.coventry.gov.uk/images/Book_it.png" alt="" /> Book it</span></a></li>
                    </ul>
                    <div class="close"><a class="close-please" href="#">&times; <span>Close</span></a></div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- googleon: index -->
<!-- googleoff: all -->
<div class="container">
    <ul class="breadcrumb">
        <li>
            <a href="http://www.coventry.gov.uk" rel="home">Home</a>
            <i class="icon-angle-right"></i>
        </li>
        <li>
            <a href="http://www.coventry.gov.uk/directories">Online directories</a>
            <i class="icon-angle-right"></i>
        </li>
        <li>
            <a href="http://www.coventry.gov.uk/directory/82/bin_collection_calendar">Bin collection calendar</a>
            <i class="icon-angle-right"></i>
        </li>
        <li>
            <span>Genuine Lane </span>
        </li>
    </ul>
</div>
<!-- googleon: all -->
<div class="outer">
    <div class="container content-container">
        <h1>Bin collection calendar - Genuine Lane </h1>
        <ul class="item-category">
        </ul>
        <div class="record_item">
            <h2 class="no-top-margin">When will my bin be collected?</h2>
            <div class="editor">
                <p>Your bins are collected on a Thursday. Bin collections are on a different day in Christmas week.</p>
                <p>
                    <a href="http://www.coventry.gov.uk/binsthursdayb">Find out which bin will be collected when.</a></p>
            </div>
        </div>
        <div class="record_item">
            <h2 class="no-top-margin">Free email reminders and alerts</h2>
            <div class="editor">
                <form id="GD-snippet-form" action="https://public.govdelivery.com/accounts/UKCOVENTRY/subscribers/qualify" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="&#x2713;" /><input type="hidden" name="authenticity_token" value="vs2Hh7Vrmao8lT1ASlSoe5R0otitIYJ3ynVPYO0RSt6Hj8JNWYS5TNDhINjLQXAXfMjhW7mnCYEtYSLIwcgT2A==" /><input type="hidden" name="topic_id" id="topic_id" value="UKCOVENTRY_241" />
                    <fieldset>
                        <legend>
                            E-mail updates
                        </legend>
                        <div>
                            <p>Enter your email address to sign up for updates or to access your subscriber preferences.</p>
                        </div>
                        <ol class='form'>
                            <li class='email_fields' style='display: block'>
                                <label for="email"><img class="required" src="https://public.govdelivery.com/static/required.gif" alt="Required" />Email Address</label>
                                <input type="text" name="email" id="email" class="long" />

                            </li>
                        </ol>
                        <div class='button_panel'>
                            <input type="submit" name="commit" value="Submit" class="form_button" />
                        </div>
                    </fieldset>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="column span-12">
        <p class="page-feedback"><i class="icon-warning-sign"></i> <a href="http://www.coventry.gov.uk/page_comments/L2RpcmVjdG9yeV9yZWNvcmQvMzQ2OTAvd2lsbGVuaGFsbF9sYW5l">Is there anything wrong with this page?</a></p>
    </div>
</div>
<!-- googleoff: index -->
<div class="outer footer footer-social footer-inner">
    <div class="container no-rule">
        <div class="column span-3 footer-logo">
            <img src="/site/styles/css_img/f-logo.png" alt="">
        </div>
        <div class="column span-9">
            <ul>
                <li><a href="http://www.coventry.gov.uk/accessibility">Accessibility</a></li>
                <li><a href="http://www.coventry.gov.uk/translate">Listen to or translate this website</a></li>
                <li><a href="http://www.coventry.gov.uk/cookies">Cookies</a></li>
                <li><a href="http://www.coventry.gov.uk/terms">Terms and conditions</a></li>
                <li><a href="http://www.coventry.gov.uk/site_map">Site map</a></li>
            </ul>
        </div>
    </div>
</div>
<div class="outer footer small-print">
    <footer class="container">
        <div class="column span-12">
            <p>
                All content &copy; 2018 Coventry City Council. All rights reserved.
            </p>
        </div>
    </footer>
</div>
<!-- googleon: index -->
<script src="//www.coventry.gov.uk/site/javascript/almond.min.js"></script>
<script src="//www.coventry.gov.uk/site/javascript/util.min.js"></script>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="//www.coventry.gov.uk/site/javascript/libs/jquery.min.js"><\/script>')</script>


<script src="//www.coventry.gov.uk/site/javascript/plugins.js"></script>
<script src="//www.coventry.gov.uk/site/javascript/main.js"></script>
<!--Disqus comment count--><script id="dsq-count-scr" src="//coventrycc.disqus.com/count.js" async></script>

<!--Google analytics--><script type="text/javascript">  var _gaq = _gaq || [];  _gaq.push(['_setAccount', 'UA-10769620-14']);  _gaq.push(['_trackPageview']);  (function() {    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);  })();</script>

<!--SiteImprove--><script type="text/javascript">
    /*<![CDATA[*/
    (function() {
        var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;
        sz.src = '//siteimproveanalytics.com/js/siteanalyze_368743.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);
    })();
    /*]]>*/
</script>


<!--Browsealoud--> <script type="text/javascript" src="//www.browsealoud.com/plus/scripts/ba.js"></script>    </body>
</html>
